JSONLINT-PHP(1)

NAME
jsonlint-php - JSON Lint command line interface

SYNOPSIS
jsonlint-php file [options]

OPTIONS

-q, --quiet
    Cause jsonlint to be quiet when no errors are found

-h, --help
    Show this message

--allow-comments Cause jsonlint to enable syntax for comments similar to JSON5.

--detect-key-conflicts Cause jsonlint to detect key conflicts in objects.

--validate-utf8-encoding Cause jsonlint to validate that the whole file is valid UTF-8 encoding.